<?xml version="1.0" encoding="utf-8" ?>
<xsd:schema version="2.20.260.0" xml:lang="en" targetNamespace="uri:drivewindow-2" xmlns:dw="uri:drivewindow-2" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <xsd:annotation>
        <xsd:documentation xml:lang="en">
            List of Parameters by DriveWindow 2.20.
        </xsd:documentation>
    </xsd:annotation>
    <xsd:include schemaLocation="DWTypes.xsd" />
    <xsd:element name="Parameters">
        <xsd:complexType>
            <xsd:sequence>
                <xsd:element name="comment" type="xsd:string" minOccurs="0" />
                <xsd:element name="desktop" minOccurs="0">
                    <xsd:complexType>
                        <xsd:sequence>
                            <xsd:element name="use-panel-format" type="xsd:token" fixed="" />
                        </xsd:sequence>
                    </xsd:complexType>
                </xsd:element>
                <xsd:element name="drivelist">
                    <xsd:complexType>
                        <xsd:sequence maxOccurs="unbounded">
                            <xsd:element name="drive" type="dw:driveType" />
                        </xsd:sequence>
                    </xsd:complexType>
                </xsd:element>
            </xsd:sequence>
            <xsd:attribute name="drives" use="required" type="dw:drivesSelectionType" />
            <xsd:attributeGroup ref="dw:xmlAttributes" />
        </xsd:complexType>
    </xsd:element>
</xsd:schema>
